# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.21
# Wed Jan 24 19:33:04 UTC 2018
pkgname = jack2-dbus
pkgbase = jack2
pkgver = 1.9.12-1
pkgdesc = The next-generation JACK with SMP support (for D-BUS interaction only)
url = http://jackaudio.org/
screenshot = 
builddate = 1516822384
packager = AlmAck <almack@chakralinux.org>
size = 24300544
arch = x86_64
gitrepo = core
gitfolder = jack2
license = GPL
conflict = jack
conflict = jack2
provides = jack
provides = jack2
provides = jackmp
provides = jackdmp
provides = jackdbus
backup = etc/security/limits.d/99-audio.conf
depend = celt
depend = opus
depend = libffado
depend = python2-dbus
makedepend = python3
makedepend = python2-dbus
makedepend = libffado
makedepend = celt
makedepend = opus
makedepend = libsamplerate
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
